[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_heat

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_heat-img_e6cdc8b4-9e19-4e99-ae40-7d96e9b49b17$
swift_operator_role = member

